package com.cku.model;

public class CkuMatchCost {
    private Integer id;

    private String costCac;

    private String costCacib;

    private String costAlone;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCostCac() {
        return costCac;
    }

    public void setCostCac(String costCac) {
        this.costCac = costCac == null ? null : costCac.trim();
    }

    public String getCostCacib() {
        return costCacib;
    }

    public void setCostCacib(String costCacib) {
        this.costCacib = costCacib == null ? null : costCacib.trim();
    }

    public String getCostAlone() {
        return costAlone;
    }

    public void setCostAlone(String costAlone) {
        this.costAlone = costAlone == null ? null : costAlone.trim();
    }
}